Bug 118863 - Incorrect year in file date in gftp remote directory
Incorrect year in file date in gftp remote directory
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gftp (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-21 16:40 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-09 10:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-03-21 16:40:07 EST
Description of problem: 
year in file date is incorrect 
 
 
Version-Release number of selected component (if applicable):2.0.16-x 
 
 
How reproducible:every time 
 
 
Steps to Reproduce: 
1.install gftp-2.0.16-x (x=1..3) 
2.point remote directory to files with known date in last quarter of 
2003 (eg fedora rawhide rpms) 
3.files will appear with file date of 2004 and also download as such 
   
Actual results: 
 
 
Expected results: 
 
 
Additional info:
Comment 1 Matěj Cepl 2007-02-09 10:31:22 EST
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version available. Therefore
closing this bug as obsolete.

If you experience this problem on the up-to-date system, please reopen this bug
with an additional information.

Note You need to log in before you can comment on or make changes to this bug.